//导入Pinia
import { createPinia } from "pinia";
//导入持久化工具
import piniaPluginPersistedstate from 'pinia-plugin-persistedstate'

//创建Pinia示例
const pinia = createPinia();
//持久化插件
pinia.use(piniaPluginPersistedstate)
//导出Pinia
export default pinia